﻿
img.logo
{
	height: 38px;
	margin: -9px 0px 0 0px;
}

.navbar-btn > a
{
	color: #fff;
	text-decoration: none;
}

.navbar-btn, .navbar-btn:hover
{
	background: transparent;
	border-color: #eee;
}

.navbar-btn:hover
{
	background: rgba(255,255,255,0.1);
	border-color: #eee;
}

.navbar-btn:active
{
	background: rgba(0,0,0,0.1) !important;
	border-color: #eee !important;
}

.post
{
	font-size:18px;
	line-height:1.5;
	color: #333;
	font-weight: initial;
}


